msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_fertilizer x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 23:51+0100\n"
"PO-Revision-Date: 2025-05-04 22:25+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_fertilizer/init.lua:339
msgid "Fertilizer"
msgstr "удобрение"

#: mods/hades_fertilizer/init.lua:340
msgid "Makes plants grow"
msgstr "Даёт растениям вырасти"

#: mods/hades_fertilizer/init.lua:348
msgid "Super Fertilizer"
msgstr "суперудобрение"

#: mods/hades_fertilizer/init.lua:349
msgid "Makes a lot of plants grow"
msgstr "Даёт вырасти нескольким растениям"
